<mat-toolbar class='header'>
  <span>My Application</span>
  <span class="header__spacer"></span>
  <div class='header__auth'>
    <button class='header__btn' mat-button>
      <mat-icon class='header__icon'>person</mat-icon>
      User login
    </button>
  </div>
  <div class='header__auth'>
    <button class='header__btn' mat-button>
      <mat-icon class='header__icon'>logout</mat-icon>
      Log off
    </button>
  </div>
</mat-toolbar>
